[dsn]
system=sqlite
dbname=<!--{$db_name}-->
path=var/sqlite
persistent=0

[bind]
items_id:hidden_int=reviews.items_id:int
user_id:hidden_int=reviews.user_id:int
comment:textarea=reviews.comment:text
rate:select=reviews.rate:int
ip_address:hidden=reviews.ip_address:text
update_datetime:date=reviews.update_datetime:text
